import { Profile } from '../types/profile';
import { apiRequest } from './helpers';

export const setPersonData = (data: { login: string, password: string, role: string, languagesLinks: any[] }, locale: string, token: string): Promise<{ userData: Profile }> => apiRequest({
    url: '/home/applyperson1',
    method: 'post',
    data,
    locale,
    token
});

export const getPersonalData = (locale: string, token: string): Promise<Profile> => apiRequest({
    url: '/home/userdata',
    method: 'post',
    locale,
    token
});
