import { SearchData, Languages } from '../types/tags';
import { apiRequest } from './helpers';

export const getTagList = (locale: string): Promise<SearchData> => apiRequest({
    url: '/home/searchdata',
    method: 'post',
    locale
});

export const getLanguages = (locale: string): Promise<Languages> => apiRequest({
    url: '/home/languages',
    method: 'get',
    locale
});
