export default {
    accountMenu: {
        sessions: 'Próximas y recientes sesiones',
        notifications: 'Notificación',
        support: 'Ayuda y asistencia',
        information: 'Información jurídica',
        settings: 'Ajustes del perfil',
        messages: 'Mensajes',
        'work-with-us': 'Trabaja con nosotros'
    },
    menu: {
        'bb-client': 'Empieza a crecer con BB',
        'bb-expert': 'Conviértete en un experto en BB',
        home: 'Inicio',
        blog: 'Blog y noticias'
    },
    registration: 'Registro',
    enter: 'Entrar',
    enterAccount: 'Introducir cuenta',
    account: 'Mi cuenta',
    logout: 'Cerrar sesión',
    decline: 'Rechazar',
    send: 'Enviar',
    deleteAcc: 'Eliminar cuenta',
    footer: {
        faq: 'Preguntas frecuentes',
        policy: 'Política de privacidad'
    },
    session: {
        upcoming: 'Próximas sesiones',
        requested: 'Sesiones solicitadas',
        recent: 'Sesiones recientes',
        cancelReason: 'Introduce el motivo por el que has cancelado la sesión',
        reasonPlaceholder: 'Describe el motivo del rechazo',
        decline: 'Rechazar sesión',
        confirm: 'Confirmar sesión',
        join: 'Unirse a la sesión',
        start: 'Iniciar sesión',
        finish: 'Finalizar la sesión',
        comments: 'Comentarios',
        myComments: 'Mis comentarios',
        addComment: 'Añadir nuevo comentario',
        commentPlaceholder: 'Tu comentario',
    },
    room: {
        upcoming: 'Próximas salas',
        requested: 'Salas solicitadas',
        recent: 'Salas recientes',
        newRoom: 'Nueva sala'
    },
    agreementText: 'He leído y acepto las condiciones del Acuerdo de usuario,',
    userAgreement: 'Acuerdo de usuario',
    privacyPolicy: 'Política de privacidad',
    readMore: 'Seguir leyendo',
    photoDesc: 'Añade una foto real, ya que la cara de una persona siempre es más creíble.',
    dayStart: 'Inicio del día',
    topic: 'Tema',
    name: 'Nombre',
    surname: 'Apellido',
    password: 'Contraseña',
    birthday: 'Fecha de nacimiento',
    oldPass: 'Contraseña antigua',
    newPass: 'Nueva contraseña',
    confirmPass: 'Confirmar contraseña',
    forgotPass: 'Se te ha olvidado la contraseña',
    resetPassText: 'Se ha enviado un enlace para restablecer la contraseña a tu correo electrónico',
    or: 'o',
    facebook: 'Cuenta de Facebook',
    apple: 'Cuenta de Apple',
    google: 'Cuenta de Google',
    becomeExpert: '',
    insertInfo: 'Introduce tu información personal para comenzar tu viaje como experto en BBuddy',
    changeUserData: 'Tus datos pueden añadirse o modificarse en cualquier momento',
    price: 'Precio',
    duration: 'Duración',
    search: 'Buscar',
    searchExpert: 'Buscar un experto',
    sort: 'Ordenar',
    sortPriceAsc: 'Por precio ascendente',
    sortPriceDesc: 'Por precio descendiente',
    details: 'Detalles',
    sessionLang: 'Idioma de la sesión',
    direction: 'Dirección',
    fromTo: 'de $ a $',
    apply: 'Solicitar',
    save: 'Guardar',
    changePass: 'Cambiar contraseña',
    resetPass: 'Restablecer contraseña',
    getStarted: 'Empieza',
    delete: 'Eliminar',
    today: 'Hoy',
    back: 'Volver',
    backToExperts: 'Volver a la lista de expertos',
    courseInfo: 'Información del curso',
    expertBackground: 'Antecedentes del experto',
    profCertification: 'Certificación profesional',
    practiceHours: 'horas de práctica',
    supervisionCount: 'supervisiones anuales',
    outOf: 'de',
    schedule: 'Horario',
    signUp: 'Regístrate ahora',
    noData: 'Sin datos',
    notFound: 'No encontrado',
    errors: {
        invalidEmail: 'La dirección de correo electrónico no es válida',
        emptyEmail: 'Introduce tu correo electrónico',
        emptyPass: 'Introduce tu contraseña',
        confirmPass: 'Confirma tu contraseña',
        notMatchPass: 'Las nuevas contraseñas que has introducido no coinciden',
        emptyCancelReason: 'Introduce el motivo',
        approvingSession: 'Error al aprobar la sesión',
        finishingSession: 'Error al finalizar la sesión',
        emptyComment: 'Introduce tu comentario',
    },
}
